/* DEFAULT CSS */

html {
    overflow-y: scroll; /* not valid */
}

body {
    margin: 0px;
    padding: 0px;

    color: #666666;
    font-size: 12px;
    text-align: left;
    text-decoration: none;
    font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;

    background-color: #FFFFFF;
}

div, hr, p {
    margin: 0px;
    padding: 0px;
}

h1, h2, h3 {
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
}

h1 {
    text-transform: uppercase;
}

form, input, select {
    margin: 0px;
    padding: 0px;
}

table, th, tr, td {
    margin: 0px;
    padding: 0px;
}

ul, li {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

img {
    border: 0;
    margin: 0px;
    padding: 0px;
}

a {
    margin: 0px;
    padding: 0px;
    color: #013B8A;
    text-decoration: none;
}